/*     507575 : 이미지 리스트 (웹진형)      */
.img_webzine__507575__ {overflow:hidden}
.img_webzine__507575__ * {box-sizing:border-box}
.img_webzine__507575__ .img_inner {margin:0 -5px}
.img_webzine__507575__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__507575__ .item {float:left;position:relative;width:100%;padding:25px 5px;}
.img_webzine__507575__ .item:after {content:'';display:block;clear:both}
.img_webzine__507575__ .item:last-child {border:0;}
.img_webzine__507575__ .item a {display:block}
.img_webzine__507575__ .item_inner {display:table;width:100%;}
.img_webzine__507575__ .figure {display:table-cell;vertical-align:middle;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__507575__ .figure img {width:100%;vertical-align:top}
.img_webzine__507575__ .caption {display:table-cell;vertical-align:middle;padding-left:15px}
.img_webzine__507575__ .caption > span {display:block}
.img_webzine__507575__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__507575__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__507575__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__507575__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__507575__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__507575__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__507575__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__507575__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__507575__ .item {width:100%}
.col_m_2__507575__ .item {width:50%}
.col_m_3__507575__ .item {width:33.3333%}
.col_m_4__507575__ .item {width:25%}
.col_m_1__507575__ .item,
.col_m_2__507575__ .item2n,
.col_m_3__507575__ .item3n,
.col_m_4__507575__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__507575__ .item,
	.col_m_2__507575__ .item2n,
	.col_m_3__507575__ .item3n,
	.col_m_4__507575__ .item4n {clear:none}

	.col_t_1__507575__ .item {width:100%}
	.col_t_2__507575__ .item {width:50%}
	.col_t_3__507575__ .item {width:33.3333%}
	.col_t_4__507575__ .item {width:25%}
	.col_t_5__507575__ .item {width:20%}
	.col_t_6__507575__ .item {width:16.6666%}
	.col_t_1__507575__ .item,
	.col_t_2__507575__ .item2n,
	.col_t_3__507575__ .item3n,
	.col_t_4__507575__ .item4n,
	.col_t_5__507575__ .item5n,
	.col_t_6__507575__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__507575__ .img_inner {margin:0 -10px}
	.img_webzine__507575__ .item {padding:24px 10px;}
	.img_webzine__507575__ .figure {width:65px;margin-right:15px}
	.img_webzine__507575__ .caption {padding-left:20px}
	.img_webzine__507575__ .caption > span.content {margin-top:10px}

	.text_sml__507575__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__507575__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__507575__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__507575__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__507575__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__507575__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__507575__ .item,
	.col_t_2__507575__ .item2n,
	.col_t_3__507575__ .item3n,
	.col_t_4__507575__ .item4n,
	.col_t_5__507575__ .item5n,
	.col_t_6__507575__ .item6n {clear:none}

	.col_pc_1__507575__ .item {width:100%}
	.col_pc_2__507575__ .item {width:50%}
	.col_pc_3__507575__ .item {width:33.3333%}
	.col_pc_4__507575__ .item {width:25%}
	.col_pc_5__507575__ .item {width:20%}
	.col_pc_6__507575__ .item {width:16.6666%}
	.col_pc_1__507575__ .item,
	.col_pc_2__507575__ .item2n,
	.col_pc_3__507575__ .item3n,
	.col_pc_4__507575__ .item4n,
	.col_pc_5__507575__ .item5n,
	.col_pc_6__507575__ .item6n {clear:both}
}

/*     507665 : 번호형 리스트      */
.text_list__507665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__507665__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__507665__ ul li:first-child {margin-top:0;}
.text_list__507665__ ul li:last-child {margin-bottom:0;}
.text_list__507665__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#F7931D;vertical-align:top;}
.text_list__507665__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__507665__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;font-size:.8em;font-style:normal;text-align:center;}

.text_list__507665__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#F7931D;color:#fff;text-align:center;}
.text_list__507665__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__507665__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__507665__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__507665__ ul li {font-size:16px;}
}

